name: Tavily
description: >-
  Tavily is a search API purpose-built for LLM and agent use. Returns
  structured, summarized search results with source attribution. Default search
  integration in LangChain. Simple REST API with minimal setup. Widely used as
  the drop-in web search tool for agent frameworks.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.tavily.com/search
    protocol: https
